登录  免费注册
当前位置:首页 > 漏洞详细信息

Oracle WebLogic Server远程代码执行漏洞(CNVD-2020-38879)

 关注(0)  
CNVD-ID CNVD-2020-38879
公开日期 2020-07-15
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:C/A:C)
影响产品 Oracle WebLogic Server 12.2.1.4.0
Oracle WebLogic Server 12.2.1.3.0
Oracle WebLogic Server 14.1.1.0.0
CVE ID CVE-2020-14644
漏洞描述 WebLogic是美国Oracle公司出品的一个application server,是一个基于JAVAEE架构的中间件,WebLogic是用于开发、集成、部署和管理大型分布式Web应用、网络应用和数据库应用的Java应用服务器。

Oracle WebLogic Server存在远程代码执行漏洞。攻击者可利用漏洞实现远程代码执行。
漏洞类型 通用型漏洞
参考链接 https://www.oracle.com/security-alerts/cpujul2020.html
漏洞解决方案 用户可参考如下供应商提供的安全公告获得补丁信息:
https://www.oracle.com/security-alerts/cpujul2020.html
厂商补丁 Oracle WebLogic Server远程代码执行漏洞(CNVD-2020-38879)的补丁
验证信息 (暂无验证信息)
报送时间 2020-07-15
收录时间 2020-07-15
更新时间 2020-07-15
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论